{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ISCB-5-CERT-C118-CERTIFICATE-v1.pdf",
"dgst": "083bbf4d07492684",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "ISCB-5-RPT-C118-CR-v1",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:infoblox:nios:8.5.2:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"8.5.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2022-28975",
"CVE-2025-61880",
"CVE-2025-61879",
"CVE-2023-37249"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"cert_no": "2019-005-C100",
"certification_date": "2019-06-17",
"developer": "1. Infoblox Inc. 2390 Mission College Blvd Suite 501, Santa Clara California 95054 United States of America 2. Leidos Inc. 6841 Benjamin Franklin Drive, Columbia Maryland 21046 United States of America",
"enhanced": {
"assurance_level": "EAL2+ ALC_FLR.2",
"category": "Network and Network-Related Devices and Systems",
"cert_id": "C100",
"certification_date": "2019-06-17",
"developer": "Infoblox Inc.2390 Mission College BlvdSuite 501,Santa ClaraCalifornia 95054United States of America Website: https://www.infoblox.com",
"expiration_date": "2024-06-17",
"mutual_recognition": "CCRA",
"product": "Infoblox Trinzic Appliances with NIOS v8.5.2",
"report_link": "https://iscb.cybersecurity.my/resources/document/mycc/mycpr/C118/ISCB-5-RPT-C118-CR-v1.pdf",
"scope": "The TOE is a network device that consolidates the delivery and management of core IP network services including DNS, DHCP, IPAM, FTP, TFTP, and HTTP. In addition to providing core network services expected from a network device, the TOE also provides Network Insight Discovery Services, Threat Insight, Response Policy Zone (RPZ) capabilities, and Secure Grid functionality. The TOE NIOS operating system is a hardened Linux distribution optimised for security and network performance. All algorithms implemented in support of SSH/TLS/HTTPS have been validated against CAVP requirements. It supports both CC Mode and FIPS mode which can meet the requirements for the CC evaluation. FIPS Mode also complies with FIPS certification standard to include required additional start-up steps.",
"status": "Archive",
"target_link": "https://iscb.cybersecurity.my/resources/document/mycc/mycpr/C118/Infoblox_Trinzic_Appliances_with_NIOS_v852_ST.pdf",
"type": "Network and Network-Related Devices and Systems"
},
"expiration_date": "2024-06-17",
"level": "EAL2+ ALC_FLR.2",
"product": "Infoblox Trinzic Appliances with NIOS v8.5.2",
"recognition": "CCRA",
"url": "https://iscb.cybersecurity.my/index.php/certification/product-certification/mycc/archived-certified-products-and-systems/submission-view/104"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Infoblox Incorporated",
"manufacturer_web": "https://www.infoblox.com/",
"name": "Infoblox Trinzic Appliances with NIOS v8.5.2",
"not_valid_after": "2026-08-13",
"not_valid_before": "2021-08-13",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "ISCB-5-CERT-C118-CERTIFICATE-v1.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20210822060515Z00\u002700\u0027",
"/Creator": "Word",
"/ModDate": "D:20210822060515Z00\u002700\u0027",
"/Producer": "macOS Version 10.15.7 (Build 19H1217) Quartz PDFContext",
"pdf_file_size_bytes": 705151,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": true,
"pdf_number_of_pages": 1
},
"report_filename": "ISCB-5-RPT-C118-CR-v1.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"MY": {
"ISCB-5-RPT-C118-CR-v1": 43
}
},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU-": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.TRUSTED_ADMINISTRATORS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 9
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 5,
"EAL2": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"SSH": {
"SSH": 4,
"SSHv2": 1
},
"TLS": {
"TLS": {
"TLS": 6,
"TLS v1.0": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 18045": 2,
"ISO/IEC15408": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20210822053306Z00\u002700\u0027",
"/Creator": "Word",
"/ModDate": "D:20210822053306Z00\u002700\u0027",
"/Producer": "macOS Version 10.15.7 (Build 19H1217) Quartz PDFContext",
"pdf_file_size_bytes": 1043735,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": true,
"pdf_number_of_pages": 44
},
"st_filename": "Infoblox Trinzic Appliances with NIOS v8.5.2 ST.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 1
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 3
}
},
"RSA": {
"RSA 2048": 2,
"RSA 4096": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 3,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 3,
"A.PHYSICAL_PROTECTION": 3,
"A.REGULAR_UPDATES": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"O": {
"O.AUDIT_GENERATION": 5,
"O.DISCOVERY": 4,
"O.DISPLAY_BANNER": 4,
"O.HIGH_AVAILABILITY": 3,
"O.MALICIOUS_DNS": 1,
"O.PROTECTED_": 2,
"O.PROTECTED_COMMUNIATIO": 1,
"O.PROTECTED_COMMUNICATIONS": 1,
"O.STRONG_CRYPTOGRAPHY": 5,
"O.TOE_ADMINISTRATION": 3,
"O.TSF_SELF_TEST": 4,
"O.VERIFIABLE_UPDATES": 2
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 2,
"OE.NO_GENERAL_": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 2,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 2
},
"T": {
"T.MALICIOUS_DNS": 2,
"T.PASSWORD_CRACKING": 4,
"T.SECURITY_FUNCTIONALITY_FAILURE": 4,
"T.UNDETECTED_ACTIVITY": 4,
"T.UNDETECTED_ASSETS": 2,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 4,
"T.UPDATE_COMPROMISE": 2,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 14,
"ADV_FSP": 1,
"ADV_FSP.1": 2,
"ADV_FSP.2": 20,
"ADV_TDS": 1,
"ADV_TDS.1": 18
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 15,
"AGD_PRE": 1,
"AGD_PRE.1": 11
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.2": 10,
"ALC_CMS.2": 10,
"ALC_DEL": 1,
"ALC_DEL.1": 7,
"ALC_FLR": 1,
"ALC_FLR.2": 18
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 16,
"ASE_ECD": 1,
"ASE_ECD.1": 14,
"ASE_INT": 1,
"ASE_INT.1": 16,
"ASE_OBJ": 1,
"ASE_OBJ.2": 14,
"ASE_REQ": 1,
"ASE_REQ.1": 2,
"ASE_REQ.2": 16,
"ASE_SPD": 1,
"ASE_SPD.1": 9,
"ASE_TSS": 1,
"ASE_TSS.1": 7
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 9,
"ATE_FUN": 1,
"ATE_FUN.1": 13,
"ATE_IND": 1,
"ATE_IND.2": 9
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 9
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 4,
"EAL 2 augmented": 4,
"EAL2": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 6,
"FAU_GEN.1": 16,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_STG": 6,
"FAU_STG.1": 6,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.4": 5,
"FAU_STG.4.1": 1,
"FAU_STG_EXT": 3,
"FAU_STG_EXT.1": 8,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 2
},
"FCS": {
"FCS_CKM": 8,
"FCS_CKM.1": 19,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 16,
"FCS_CKM.4.1": 1,
"FCS_COP": 1,
"FCS_COP.1": 95,
"FCS_COP.1.1": 7,
"FCS_SSHC_EXT": 5,
"FCS_SSHC_EXT.1": 8,
"FCS_SSHC_EXT.1.1": 2,
"FCS_SSHC_EXT.1.2": 2,
"FCS_SSHC_EXT.1.3": 2,
"FCS_SSHC_EXT.1.4": 2,
"FCS_SSHC_EXT.1.5": 2,
"FCS_SSHC_EXT.1.6": 2,
"FCS_SSHC_EXT.1.7": 2,
"FCS_SSHC_EXT.1.8": 2,
"FCS_SSHC_EXT.1.9": 2,
"FCS_SSHS_EXT": 5,
"FCS_SSHS_EXT.1": 8,
"FCS_SSHS_EXT.1.1": 2,
"FCS_SSHS_EXT.1.2": 2,
"FCS_SSHS_EXT.1.3": 2,
"FCS_SSHS_EXT.1.4": 2,
"FCS_SSHS_EXT.1.5": 2,
"FCS_SSHS_EXT.1.6": 2,
"FCS_SSHS_EXT.1.7": 2,
"FCS_SSHS_EXT.1.8": 2,
"FCS_TLSC_EXT": 5,
"FCS_TLSC_EXT.1": 9,
"FCS_TLSC_EXT.1.1": 2,
"FCS_TLSC_EXT.1.2": 2,
"FCS_TLSC_EXT.1.3": 2,
"FCS_TLSC_EXT.1.4": 2,
"FCS_TLSS_EXT": 5,
"FCS_TLSS_EXT.1": 9,
"FCS_TLSS_EXT.1.1": 2,
"FCS_TLSS_EXT.1.2": 2,
"FCS_TLSS_EXT.1.3": 2
},
"FDP": {
"FDP_ITC.1": 6,
"FDP_ITC.2": 6
},
"FIA": {
"FIA_SOS": 3,
"FIA_SOS.1": 5,
"FIA_SOS.1.1": 1,
"FIA_UAU": 9,
"FIA_UAU.2": 7,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 6,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UID": 3,
"FIA_UID.1": 2,
"FIA_UID.2": 8,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 16,
"FMT_MOF.1.1": 2,
"FMT_MTD": 3,
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 1,
"FMT_SMF": 3,
"FMT_SMF.1": 13,
"FMT_SMF.1.1": 1,
"FMT_SMR": 3,
"FMT_SMR.1": 7,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS": 3,
"FPT_FLS.1": 6,
"FPT_FLS.1.1": 1,
"FPT_ITT": 3,
"FPT_ITT.1": 4,
"FPT_ITT.1.1": 1,
"FPT_STM": 3,
"FPT_STM.1": 7,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 5,
"FPT_TST_EXT.1": 12,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT": 5,
"FPT_TUD_EXT.1": 10,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FRU": {
"FRU_FLT": 1,
"FRU_FLT.1": 4,
"FRU_FLT.1.1": 1
},
"FTA": {
"FTA_SSL": 6,
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_TAB": 3,
"FTA_TAB.1": 5,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 4,
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 3,
"FTP_TRP.1": 6,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 8
},
"CTR": {
"CTR": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 8
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 5
},
"SSH": {
"SSH": 92,
"SSHv2": 4
},
"TLS": {
"DTLS": {
"DTLS": 1
},
"SSL": {
"SSL": 4,
"SSL 2.0": 2,
"SSL 3.0": 2
},
"TLS": {
"TLS": 76,
"TLS 1.0": 5,
"TLS 1.1": 5,
"TLS 1.2": 5,
"TLS v1.0": 1
}
},
"VPN": {
"VPN": 8
}
},
"crypto_scheme": {
"KEX": {
"Key exchange": 1
},
"MAC": {
"MAC": 26
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 2,
"P-384": 2,
"P-521": 2,
"secp256r1": 5,
"secp384r1": 5,
"secp521r1": 5
}
},
"eval_facility": {
"Leidos": {
"Leidos": 10
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 5
},
"SHA2": {
"SHA-2": 2,
"SHA-256": 5,
"SHA-384": 5,
"SHA-512": 5,
"SHA256": 6,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 3
},
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1,
"FIPS PUB 186-4": 10,
"FIPS PUB 1864": 1
},
"ISO": {
"ISO/IEC 18031:2011": 6,
"ISO/IEC 97972:2011": 2
},
"RFC": {
"RFC 2246": 1,
"RFC 2402": 2,
"RFC 2560": 3,
"RFC 2818": 1,
"RFC 2865": 2,
"RFC 2869": 2,
"RFC 3268": 16,
"RFC 3579": 3,
"RFC 4033": 4,
"RFC 4034": 2,
"RFC 4035": 1,
"RFC 4251": 4,
"RFC 4252": 2,
"RFC 4253": 7,
"RFC 4344": 2,
"RFC 4346": 4,
"RFC 4492": 8,
"RFC 4956": 1,
"RFC 4986": 1,
"RFC 5155": 1,
"RFC 5216": 2,
"RFC 5246": 12,
"RFC 5280": 6,
"RFC 5288": 8,
"RFC 5289": 16,
"RFC 5647": 2,
"RFC 5656": 2,
"RFC 5702": 1,
"RFC 5759": 1,
"RFC 6125": 3,
"RFC 6187": 2,
"RFC 6668": 2,
"RFC 8332": 2
},
"X509": {
"X.509": 18
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 15
}
},
"constructions": {
"MAC": {
"HMAC": 5,
"HMAC-SHA-256": 5,
"HMAC-SHA-384": 5,
"HMAC-SHA-512": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 6,
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 7,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 6,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 6,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 2
}
},
"vendor": {
"Cisco": {
"Cisco": 1
},
"Microsoft": {
"Microsoft": 4
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20210809045810Z00\u002700\u0027",
"/Creator": "Word",
"/ModDate": "D:20210809045810Z00\u002700\u0027",
"/Producer": "macOS Version 10.15.7 (Build 19H1217) Quartz PDFContext",
"pdf_file_size_bytes": 1082247,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 100
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ISCB-5-RPT-C118-CR-v1.pdf",
"scheme": "MY",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Infoblox%20Trinzic%20Appliances%20with%20NIOS%20v8.5.2%20ST.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a521621220354ac1d0a7cc40a42ae3936c6aca8ee4a9e9a25e8d7b040ede3bf1",
"source_hash": "0cd24db54d0fd191a855f388f04d33ca2200ebb6d2c50e66dbcef7f4bcb62a67",
"txt_hash": "800c2d4abffa24e98f1185967a35ed5a3d6d2a1389d228c088c1cdc01bd6cbc7"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e4cc540ad8340fd1f40a4b6d9b710202a54ebecf0e5becbeade3f16ec8785c34",
"source_hash": "d94a630fef65ebe8b6df895f9d38d3d5f919fa096bddfd47269a7413a5e316e6",
"txt_hash": "ab733806c7820f409e08bbc5e1644a215f30c1f30f0b3bba1dd13e641edf6d92"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "44cf706fe30f96a78a444b3a37ac172767a69a8022fb3e533e2f303d35abb791",
"source_hash": "6e3e02b3711458cf64a8c6b44687fb9dd9d65984bf5992a97346d051c64be35e",
"txt_hash": "418ece06aece8828be9887ea8bb9d8b2ad9d983b855114a48f176e08d9a96748"
}
},
"status": "archived"
}